/* mbanner */
#mbanner {display:none;}

/* contents */

#content1 {}

#content1 h2.tit {
  padding: 120px 0 42px 0px;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  height: 40px;
}

#content1 .login_wrap {
  margin-top: 42px;
  /* border: 1px solid #dcdcdc; */
  width: 95%;
  margin: 0 auto 100px;
  padding-top: 30px;
}

#content1 .btn_sns {
  display: block;
  width: 405px;
  margin: 20px auto 20px;
}

#content1 .line {
  border-top: 1px solid #bbbbbb;
  width: 405px;
  height: 22px;
  margin: 10px auto 0;
}

#content1 .line>div {
  text-align: center;
  width: 50px;
  margin: -12px auto;
  background-color: #fff;
}

#content1 .line>div {
  text-align: center;
  width: 50px;
  margin: -12px auto;
  background-color: #fff;
}

#content1 .submit {
  width: 405px;
  height: 65px;
  border: 1px solid #ddd;
  display: block;
  margin: 10px auto;
  background: #000;
  color: #fff;
  border-radius: 5px;
  font-size:1.3rem;
  line-height:60px;
  text-align: center;
  box-sizing: border-box;
}

/* end contents */